

/* -- Begin mainmenu -- */

h1 {
    position: absolute;
    left: -999em;
    top: -999em;
}

#header {
    position: absolute;
    top: 24px;
    left: 0;
    width: 937px;
    z-index: 10;
}

#mainmenu{
	height: 73px;
}

#mainmenu li{
	height: 73px;
	font-family: "Trebuchet MS";
	font-weight: bold;
	color: #00447A;
	font-size: 11px;
	background: url(../images/internet/home/mainmenu_border.gif) bottom right no-repeat;
	line-height: 12px;
}
#mainmenu li a{
	height: 26px;
	padding: 47px 8px 0 8px;
	color: #00447A;
}
#eloket a{
	padding-top: 51px !important;
}

#overcapelleaandenijssel a{
	background: url(../images/internet/home/home_overcapelleaandenijssel_out.gif) top center no-repeat;
}
#overcapelleaandenijssel a:hover, #overcapelleaandenijssel.active a{
	background: url(../images/internet/home/home_overcapelleaandenijssel_over.gif) top center no-repeat;
}
#sportenvrijetijd a{
	background: url(../images/internet/home/home_sportenvrijetijd_out.gif) top center no-repeat;
}
#sportenvrijetijd a:hover, #sportenvrijetijd.active a{
	background: url(../images/internet/home/home_sportenvrijetijd_over.gif) top center no-repeat;
}
#onderwijsenwerk a{
	background: url(../images/internet/home/home_onderwijsenwerk_out.gif) top center no-repeat;
}
#onderwijsenwerk a:hover, #onderwijsenwerk.active a{
	background: url(../images/internet/home/home_onderwijsenwerk_over.gif) top center no-repeat;
}
#ondernemen a{
	background: url(../images/internet/home/home_ondernemen_out.gif) top center no-repeat;
}
#ondernemen a:hover, #ondernemen.active a{
	background: url(../images/internet/home/home_ondernemen_over.gif) top center no-repeat;
}
#zorgenwelzijn a{
	background: url(../images/internet/home/home_zorgenwelzijn_out.gif) top center no-repeat;
}
#zorgenwelzijn a:hover, #zorgenwelzijn.active a{
	background: url(../images/internet/home/home_zorgenwelzijn_over.gif) top center no-repeat;
}
#wonenverkeerenveiligheid a{
	background: url(../images/internet/home/home_woonverkeerenveiligheid_out.gif) top center no-repeat;
}
#wonenverkeerenveiligheid a:hover, #wonenverkeerenveiligheid.active a{
	background: url(../images/internet/home/home_woonverkeerenveiligheid_over.gif) top center no-repeat;
}
#bestuurenorganisatie a{
	background: url(../images/internet/home/home_bestuurenorganisatie_out.gif) top center no-repeat;
}
#bestuurenorganisatie a:hover, #bestuurenorganisatie.active a{
	background: url(../images/internet/home/home_bestuurenorganisatie_over.gif) top center no-repeat;
}
#eloket a{
	background: url(../images/internet/home/home_eloket_out.gif) top center no-repeat;
}
#eloket a:hover, #eloket.active a{
	background: url(../images/internet/home/home_eloket_over.gif) top center no-repeat;
}

/* -- End mainmenu -- */

/* -- Begin modules -- */


#module_important .h2{
	color: #004178;
	padding-top: 6px;
}
/* -- End modules -- */

/* -- Begin content -- */

#content a {
    color: #3870B0;
}

#content ul li{
	color: #00447A;
}

#content .date{
	display: block;
	font-family: "Trebuchet MS";
	color: #3870B0;
	margin: 0 0 10px 0;
}

/* -- End content -- */

h1{
	font-size: 2.3em;
    line-height: 110%;
	padding-bottom: 5px;
	padding-top: 28px;
}

#carrousel {
	width: 624px;
	margin: 0 0 0 9px;
}

#carrousel img {
	width: 624px;
	height: 246px;
}

#carrousel_controls {
    float: right;
    padding: 0.5em 0 0.25em 0;
}

#carrousel_controls #carrousel_pager {
    float: left;
}

#carrousel_controls #carrousel_pager a {
    padding: 0 0.5em;
    border-right: 1px solid #3870B0;
}

#carrousel_controls a#btn_start,
#carrousel_controls a#btn_stop {
    padding: 0 0 0 0.5em;
    cursor: pointer;
}

#wsi_chat_link img {
	margin-bottom: 3px;	
}

/* Nieuws op homepage */

.standard #recent,
.standard #newsitem {
    padding-top: 26px;
}

.standard #recent li div div,
.standard #newsitem li img.artikelPic {
    float: right;
}

.standard #recent li div img,
.standard #newsitem li img.artikelPic {
    width: 100px;
}

.standard #recent ul li,
.standard #newsitem ul li{
    padding: 0 !important;  
}

.standard #recent ul li div a,
.standard #newsitem ul li > span,
.standard #newsitem ul li > a {
    color: #00447A;
    font-family: "Trebuchet MS";
    font-size: 240%;
    font-weight: bold;
    line-height: 100%;
    margin: 0;
    text-decoration: underline;
}

#content #recent ul li > span span.date,
#content #recent ul li > a span.date,
#content #newsitem ul li > span span.date,
#content #newsitem ul li > a span.date {
    font-size: 42%;
    line-height: 160%;
	font-weight: normal;
	color: #3870B0;
    margin: 0;
}

#content #recent ul li a.more_info,
#content #newsitem ul li a.read_more {
    font-family: Arial, Helvetica, sans-serif;
    background: url(../images/bullet.gif) left center no-repeat;
    font-size: 100%;
    font-weight: bold;
    padding-left: 10px;
    text-decoration: underline;
}

#content #recent ul li a.more_info {
   font-size: 100%;
}

.artikelHome {
	margin-bottom: 20px;	
}

.artikelHome a.leesVerder, a.nieuwsoverzicht {
	font-weight: bold;
	text-decoration: underline;	
	padding-left: 10px;
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

.artikelHome span.date {
	font-weight: normal;
	color: #3870B0;
}

.artikelHome img.artikelPic {
	display: block;
	float: right;	
}